body
{
	margin:10px;
	padding:0px;
	background-image:url(webImages/hg_verlauf.gif);
	background-repeat:repeat-x;
	background-color:#101010;
	font-family:verdana,arial;
}
#content
{
	background-color:white;
	width:868px;
	position:relative;
	padding:5px;
	padding-bottom:75px;
	padding-left:30px;
	padding-right:30px;
	margin-bottom:10px;
}
#topnavi ul
{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#topnavi ul li
{
	float:right;
}
#topnavi ul li a
{
	color:#83188b;
	font-size:13px;
	text-decoration:none;
	text-transform:uppercase;
	font-family:verdana,arial;
}
#topnavi ul li a div
{
	padding-left:30px;
}
#topnavi
{
	background-image:url(webImages/logo_head.gif);
	background-repeat:no-repeat;
	width:858px;
	height:110px;
}
#mainnavi
{
	margin-left:5px;
	margin-right:5px;
	height:53px;
	position:relative;
	background-color:#454A50;
}
#mainnavi ul 
{
	list-style-type:none;
	margin:0px;
	padding:0px;

}
#mainnavi ul li
{
	float:left;
	text-align:left;
}
#mainnavi ul li a
{
	display:inline;
	width:50px;
	height:50px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:11px;
	height:50px;
	font-family:verdana,arial;
	text-decoration:none;
}
#mainnavi ul li a div
{
	border-top:5px solid white;
	padding:7px;
	padding-top:16px;
	padding-bottom:15px;
	font-size:11px;
	
}
#mainnavi ul li a:hover div,#mainnavi ul li a.selected div
{
	border-top:5px solid #8e1598;
	background-color:#4D1C6B;
}
#mainnavi #suche
{
	border-top:5px solid white;
	text-align:right;
}
#mainnavi #suche a
{
	color:white;
	text-decoration:none;
}
#mainnavi #suche input
{
	background-image:url(webImages/suchfeld.gif);
	background-repeat:no-repeat;
	width:105px;
	height:23px;
	padding:4px;
	position:absolute;
	font-size:11px;
	right:35px;
	color:#83188b;	
	top:17px;
}
#banner
{
	border-top:5px solid white;
}
#mainnavi #suche div.suchbutton
{
	position:absolute;
	color:white;
	font-size:13px;
	right:9px;
	top:19px;

	font-family:verdana;
}
#textcontent
{
	margin-bottom:5px;
	padding-top:20px;
	text-align:left;
}
#bottomline
{
	border-bottom:5px solid #54196B;
	position:absolute;
	bottom:0px;
	right:35px;
	left:35px;
}
#textcontent,#textcontent *
{
	font-size:11px;
	color:313131;
}
#textcontent a
{
	text-decoration:none;
	color:#881290;
}
#textcontent h1,#textcontent h2,#textcontent h2 a div
{
	color:#7a1180;
	margin:0px;
	padding:0px;
	text-transform:uppercase;
	font-size:14px;
	margin-bottom:10px;
}	


/* Artists menu*/
#menuartist
{
	margin-left:5px;
	margin-right:5px;
	height:80px;
	position:relative;
	background-color:#454A50;
	background-image: -webkit-linear-gradient(transparent 90%, rgba(255,255,255,255) 90%);
	background-size: 500px;
}
#menuartist ul 
{
	list-style-type:none;
	margin:0px;
	padding:0px;

}
#menuartist ul li
{
	float:left;
	text-align:left;
}
#menuartist ul li a
{
	display:inline;
	width:85px;
	height:30px;
	color:#ffffff;
	text-transform:uppercase;
	font-size:11px;
	height:20px;
	font-family:verdana,arial;
	text-decoration:none;
}
#menuartist ul li a div
{
	/*border-top:5px solid white;*/
	padding:7px;
	padding-top:10px; 
	padding-bottom:23px;
	font-size:11px;
	
}
#menuartist ul li a:hover div
{
/*	background-color:#4D1C6B;
	background-image: -webkit-linear-gradient(transparent 85%, rgba(255,255,255,255) 80%);
	background-size: 100px;*/
	background-image:-webkit-gradient(linear, 0% 100%, 0% 88%, from(#4D1C6B), to(#4D1C6B), color-stop(0,#FFFFFF),color-stop(.9,#FFFFFF));

}
#menuartist ul li a.selected div
{
/*	background-color:#4D1C6B;
	background-image: -webkit-linear-gradient(transparent 85%, rgba(255,255,255,255) 80%);
	background-size: 100px;*/
	/*background-image:-webkit-gradient(linear, 0% 100%, 0% 88%, from(#4D1C6B), to(#4D1C6B), color-stop(0,#FFFFFF),color-stop(.9,#FFFFFF));*/
background: -webkit-linear-gradient(top, rgba(77,28,107,1) 0%,rgba(77,28,107,1) 80%,rgba(255,255,255,1) 81%,rgba(255,255,255,0.83) 100%); /* Chrome10+,Safari5.1+ */
}
#footer
{
	background-color:#4e1d6c;
	color:#FFF;
	display:inline;
	text-align:left;
	height:26px;
	position:absolute;
	bottom:0px;
	right:35px;
	left:35px;
	font-size:10px;
	padding-top: 10px;
}
#footleft
{
	position:absolute;
	left:15px;
	text-align:left;
}
#footright
{
	position:absolute;
	right:15px;
	text-align:right;
}
#footer a
{
	color:#FFF;
	text-decoration:none;
	font-size:10px;
}
#footer a:hover
{
	color:#95289d;
}
#social_links_box
{
	display:block;
	text-align:left;
	height:40px;
	position:absolute;
	top: 0px;
	right: 16px;
}
#social_links_box a, #social_links_box a.link,  #social_links_box a.visited
{
	margin-right: 2px;
	margin-left: 2px;
	text-decoration:none;
}
#social_links_box img
{
	border: 0px;
}

